.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.349000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.431925,0.000000,0.000000,0.479920,0,0);-ms-transform:matrix(0.431925,0.000000,0.000000,0.479920,0,0);-webkit-transform:matrix(0.431925,0.000000,0.000000,0.479920,0,0);}
.m4{transform:matrix(0.455922,0.000000,0.000000,0.479920,0,0);-ms-transform:matrix(0.455922,0.000000,0.000000,0.479920,0,0);-webkit-transform:matrix(0.455922,0.000000,0.000000,0.479920,0,0);}
.m2{transform:matrix(0.479920,0.000000,0.000000,0.479920,0,0);-ms-transform:matrix(0.479920,0.000000,0.000000,0.479920,0,0);-webkit-transform:matrix(0.479920,0.000000,0.000000,0.479920,0,0);}
.m3{transform:matrix(0.575902,0.000000,0.000000,0.479920,0,0);-ms-transform:matrix(0.575902,0.000000,0.000000,0.479920,0,0);-webkit-transform:matrix(0.575902,0.000000,0.000000,0.479920,0,0);}
.m1{transform:matrix(0.599900,0.000000,0.000000,0.479920,0,0);-ms-transform:matrix(0.599900,0.000000,0.000000,0.479920,0,0);-webkit-transform:matrix(0.599900,0.000000,0.000000,0.479920,0,0);}
.m0{transform:matrix(0.719880,0.000000,0.000000,0.479920,0,0);-ms-transform:matrix(0.719880,0.000000,0.000000,0.479920,0,0);-webkit-transform:matrix(0.719880,0.000000,0.000000,0.479920,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.600000px;}
.ls2{letter-spacing:-0.070800px;}
.ls3{letter-spacing:-0.019200px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.070800px;}
.ws2{word-spacing:-0.016000px;}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-787.241220px;}
._b{margin-left:-340.978420px;}
._4{margin-left:-306.978420px;}
._3{margin-left:-296.978424px;}
._6{margin-left:-3.839840px;}
._0{margin-left:-2.663086px;}
._5{margin-left:-1.247558px;}
._7{width:1.399532px;}
._a{width:20.499828px;}
._e{width:23.793064px;}
._9{width:25.826264px;}
._2{width:59.548924px;}
._8{width:133.898532px;}
._1{width:182.298920px;}
._c{width:415.933688px;}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs5{font-size:28.799600px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y34{bottom:5.260496px;}
.y32{bottom:6.308256px;}
.y28{bottom:14.922267px;}
.y31{bottom:38.280121px;}
.y2a{bottom:47.990092px;}
.y29{bottom:48.348861px;}
.y1e{bottom:85.556930px;}
.y1d{bottom:99.954520px;}
.y1c{bottom:114.352111px;}
.y20{bottom:139.827925px;}
.y1f{bottom:141.837355px;}
.y1b{bottom:168.535231px;}
.y1a{bottom:183.316757px;}
.y19{bottom:198.098283px;}
.y18{bottom:212.879809px;}
.y25{bottom:218.175703px;}
.y17{bottom:227.661335px;}
.y24{bottom:235.644780px;}
.y16{bottom:242.442861px;}
.y26{bottom:262.423267px;}
.y14{bottom:269.450996px;}
.y15{bottom:288.443209px;}
.y7{bottom:343.701882px;}
.y6{bottom:360.595055px;}
.y5{bottom:377.488227px;}
.y21{bottom:458.944517px;}
.y22{bottom:526.124366px;}
.y23{bottom:551.694149px;}
.y27{bottom:628.398110px;}
.y13{bottom:716.107649px;}
.y4{bottom:810.756573px;}
.y9{bottom:847.113535px;}
.y8{bottom:860.551286px;}
.yf{bottom:972.368119px;}
.ye{bottom:973.331005px;}
.y30{bottom:1000.395381px;}
.y12{bottom:1002.627195px;}
.y2f{bottom:1012.320730px;}
.y11{bottom:1043.780308px;}
.y10{bottom:1057.218059px;}
.y2e{bottom:1063.264859px;}
.ya{bottom:1070.104419px;}
.y2d{bottom:1096.859236px;}
.yc{bottom:1108.096575px;}
.y2c{bottom:1137.172489px;}
.yd{bottom:1140.397653px;}
.yb{bottom:1140.457643px;}
.y2b{bottom:1147.250802px;}
.y3{bottom:1239.198305px;}
.y33{bottom:1254.267585px;}
.y1{bottom:1305.505958px;}
.y2{bottom:1309.774384px;}
.hb{height:19.215984px;}
.h9{height:23.055341px;}
.h8{height:29.578125px;}
.h3{height:31.328000px;}
.h4{height:34.507812px;}
.h7{height:35.493257px;}
.h5{height:39.437500px;}
.hc{height:39.560000px;}
.ha{height:47.472000px;}
.h6{height:49.296875px;}
.h2{height:69.015625px;}
.h1{height:88.734375px;}
.h0{height:1359.132530px;}
.w2{width:96.212378px;}
.w1{width:115.451398px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x26{left:14.186426px;}
.xa{left:58.135894px;}
.x15{left:97.744266px;}
.x19{left:111.928142px;}
.x18{left:120.936737px;}
.x8{left:130.319751px;}
.x16{left:141.326972px;}
.x1a{left:142.870775px;}
.xb{left:163.058334px;}
.x17{left:167.073912px;}
.x1{left:207.658056px;}
.x9{left:225.147005px;}
.xc{left:267.535536px;}
.x6{left:271.375831px;}
.x7{left:288.966039px;}
.xd{left:341.200395px;}
.x1e{left:364.395888px;}
.x10{left:382.817492px;}
.xf{left:430.241505px;}
.xe{left:431.294065px;}
.x5{left:500.747442px;}
.x1c{left:502.857401px;}
.x12{left:504.987045px;}
.x13{left:511.077226px;}
.x14{left:524.167707px;}
.x11{left:582.491261px;}
.x22{left:584.067872px;}
.x4{left:612.245344px;}
.x21{left:631.579920px;}
.x20{left:681.011647px;}
.x2{left:715.613669px;}
.x25{left:737.162249px;}
.x27{left:758.971855px;}
.x1b{left:771.234673px;}
.x24{left:788.531466px;}
.x1d{left:824.502008px;}
.x23{left:829.306828px;}
.x1f{left:835.811052px;}
.x3{left:904.810753px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.111297pt;}
.ls2{letter-spacing:-0.049175pt;}
.ls3{letter-spacing:-0.013336pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.049175pt;}
.ws2{word-spacing:-0.011113pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-546.786789pt;}
._b{margin-left:-236.830200pt;}
._4{margin-left:-213.215137pt;}
._3{margin-left:-206.269533pt;}
._6{margin-left:-2.667002pt;}
._0{margin-left:-1.849675pt;}
._5{margin-left:-0.866505pt;}
._7{width:0.972060pt;}
._a{width:14.238374pt;}
._e{width:16.525726pt;}
._9{width:17.937907pt;}
._2{width:41.360341pt;}
._8{width:93.000654pt;}
._1{width:126.617660pt;}
._c{width:288.891181pt;}
.fs6{font-size:16.669456pt;}
.fs3{font-size:19.447699pt;}
.fs5{font-size:20.003069pt;}
.fs2{font-size:22.225941pt;}
.fs4{font-size:27.782427pt;}
.fs7{font-size:33.338912pt;}
.fs1{font-size:38.895397pt;}
.fs0{font-size:50.008368pt;}
.y0{bottom:0.000000pt;}
.y34{bottom:3.653733pt;}
.y32{bottom:4.381467pt;}
.y28{bottom:10.364420pt;}
.y31{bottom:26.587867pt;}
.y2a{bottom:33.332031pt;}
.y29{bottom:33.581217pt;}
.y1e{bottom:59.424479pt;}
.y1d{bottom:69.424479pt;}
.y1c{bottom:79.424479pt;}
.y20{bottom:97.118977pt;}
.y1f{bottom:98.514648pt;}
.y1b{bottom:117.057943pt;}
.y1a{bottom:127.324609pt;}
.y19{bottom:137.591276pt;}
.y18{bottom:147.857943pt;}
.y25{bottom:151.536263pt;}
.y17{bottom:158.124609pt;}
.y24{bottom:163.669596pt;}
.y16{bottom:168.391276pt;}
.y26{bottom:182.268880pt;}
.y14{bottom:187.150064pt;}
.y15{bottom:200.341308pt;}
.y7{bottom:238.721809pt;}
.y6{bottom:250.455143pt;}
.y5{bottom:262.188476pt;}
.y21{bottom:318.764811pt;}
.y22{bottom:365.425292pt;}
.y23{bottom:383.185057pt;}
.y27{bottom:436.460612pt;}
.y13{bottom:497.380208pt;}
.y4{bottom:563.119628pt;}
.y9{bottom:588.371744pt;}
.y8{bottom:597.705077pt;}
.yf{bottom:675.368652pt;}
.ye{bottom:676.037435pt;}
.y30{bottom:694.835285pt;}
.y12{bottom:696.385416pt;}
.y2f{bottom:703.118164pt;}
.y11{bottom:724.968749pt;}
.y10{bottom:734.302083pt;}
.y2e{bottom:738.501952pt;}
.ya{bottom:743.252441pt;}
.y2d{bottom:761.835285pt;}
.yc{bottom:769.640299pt;}
.y2c{bottom:789.835285pt;}
.yd{bottom:792.075357pt;}
.yb{bottom:792.117024pt;}
.y2b{bottom:796.835285pt;}
.y3{bottom:860.698404pt;}
.y33{bottom:871.164933pt;}
.y1{bottom:906.753092pt;}
.y2{bottom:909.717773pt;}
.hb{height:13.346667pt;}
.h9{height:16.013333pt;}
.h8{height:20.543802pt;}
.h3{height:21.759197pt;}
.h4{height:23.967769pt;}
.h7{height:24.652220pt;}
.h5{height:27.391736pt;}
.hc{height:27.476820pt;}
.ha{height:32.972184pt;}
.h6{height:34.239671pt;}
.h2{height:47.935539pt;}
.h1{height:61.631407pt;}
.h0{height:944.000000pt;}
.w2{width:66.825333pt;}
.w1{width:80.188000pt;}
.w0{width:664.000000pt;}
.x0{left:0.000000pt;}
.x26{left:9.853333pt;}
.xa{left:40.378905pt;}
.x15{left:67.889323pt;}
.x19{left:77.740885pt;}
.x18{left:83.997901pt;}
.x8{left:90.514973pt;}
.x16{left:98.160156pt;}
.x1a{left:99.232421pt;}
.xb{left:113.253905pt;}
.x17{left:116.042968pt;}
.x1{left:144.231119pt;}
.x9{left:156.378255pt;}
.xc{left:185.819661pt;}
.x6{left:188.486979pt;}
.x7{left:200.704445pt;}
.xd{left:236.984375pt;}
.x1e{left:253.095052pt;}
.x10{left:265.889973pt;}
.xf{left:298.828828pt;}
.xe{left:299.559895pt;}
.x5{left:347.799479pt;}
.x1c{left:349.264973pt;}
.x12{left:350.744140pt;}
.x13{left:354.974140pt;}
.x14{left:364.066273pt;}
.x11{left:404.575520pt;}
.x22{left:405.670572pt;}
.x4{left:425.241536pt;}
.x21{left:438.670572pt;}
.x20{left:473.003905pt;}
.x2{left:497.037109pt;}
.x25{left:512.003905pt;}
.x27{left:527.152000pt;}
.x1b{left:535.669271pt;}
.x24{left:547.682943pt;}
.x1d{left:572.666667pt;}
.x23{left:576.003905pt;}
.x1f{left:580.521484pt;}
.x3{left:628.445963pt;}
}
